package com.fzm.mall.server.admin.finance_center.enums.status;

/**
 * @author wangp
 * @date 2021/4/28 14:45
 * @description 是否删除
 * @since JDK 1.8
 */
public enum IsDelStatusEnum {

    NO(0),//否
    YES(1);//是

    private Integer status;

    IsDelStatusEnum(Integer status) {
        this.status = status;
    }

    public Integer getStatus() {
        return status;
    }

}
